.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4604.component_ContentDisplay_Content {
 } #c4604
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c4606.component_ContentDisplay_Content {
 } #c4607.component_ContentDisplay_Content {
 } #c4608.component_ContentDisplay_Content {
 } #c4609.component_ContentDisplay_Content {
 } #c4610.component_ContentDisplay_Content {
 } #c4611.component_ContentDisplay_Content {
 } #c4612.component_ContentDisplay_Content {
 } #c4613.component_ContentDisplay_Content {
 } #c4614.component_ContentDisplay_Content {
 } #c4615.component_ContentDisplay_Content {
 } #c4616.component_ContentDisplay_Content {
 } #c4617.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c4618.component_ContentDisplay_Content {
 } #c4619.component_ContentDisplay_Content {
 } #c4620.component_ContentDisplay_Content {
 } #c4621.component_ContentDisplay_Content {
 } #c4622.component_ContentDisplay_Content {
 } #c4623.component_ContentDisplay_Content {
 } #c4624.component_ContentDisplay_Content {
 } #c4625.component_ContentDisplay_Content {
 } #c4626.component_ContentDisplay_Content {
 } #c4627.component_ContentDisplay_Content {
 } #c4628.component_ContentDisplay_Content {
 } #c4629.component_ContentDisplay_Content {
 } #c4630.component_ContentDisplay_Content {
 } #c4631.component_ContentDisplay_Content {
 } #c4632.component_ContentDisplay_Content {
 } #c4633.component_ContentDisplay_Content {
 } #c4634.component_ContentDisplay_Content {
 } #c4635.component_ContentDisplay_Content {
 } #c4636.component_ContentDisplay_Content {
 } #c4637.component_ContentDisplay_Content {
 } #c4638.component_ContentDisplay_Content {
 } #c4639.component_ContentDisplay_Content {
 } #c4640.component_ContentDisplay_Content {
 } #c4641.component_ContentDisplay_Content {
 } #c4642.component_ContentDisplay_Content {
 } #c4643.component_ContentDisplay_Content {
 } #c4644.component_ContentDisplay_Content {
 } #c4645.component_ContentDisplay_Content {
 } #c4646.component_ContentDisplay_Content {
 } #c4647.component_ContentDisplay_Content {
 } #c4648.component_ContentDisplay_Content {
 } #c4649.component_ContentDisplay_Content {
 } #c4650.component_ContentDisplay_Content {
 } #c4651.component_ContentDisplay_Content {
 } #c4652.component_ContentDisplay_Content {
 } #c4653.component_ContentDisplay_Content {
 } #c4654.component_ContentDisplay_Content {
 } #c4655.component_ContentDisplay_Content {
 } #c4656.component_ContentDisplay_Content {
 } #c4657.component_ContentDisplay_Content {
 } #c4658.component_ContentDisplay_Content {
 } #c4659.component_ContentDisplay_Content {
 } #c4660.component_ContentDisplay_Content {
 } #c4661.component_ContentDisplay_Content {
 } #c4662.component_ContentDisplay_Content {
 } #c4663.component_ContentDisplay_Content {
 } #c4664.component_ContentDisplay_Content {
 } #c4665.component_ContentDisplay_Content {
 } #c4666.component_ContentDisplay_Content {
 } #c4667.component_ContentDisplay_Content {
 } #c4668.component_ContentDisplay_Content {
 } #c4669.component_ContentDisplay_Content {
 } #c4670.component_ContentDisplay_Content {
 } #c4671.component_ContentDisplay_Content {
 } #c4672.component_ContentDisplay_Content {
 } #c4673.component_ContentDisplay_Content {
 } #c4674.component_ContentDisplay_Content {
 } #c4675.component_ContentDisplay_Content {
 } #c4676.component_ContentDisplay_Content {
 } #c4677.component_ContentDisplay_Content {
 } #c4678.component_ContentDisplay_Content {
 } #c4679.component_ContentDisplay_Content {
 } #c4680.component_ContentDisplay_Content {
 } #c4681.component_ContentDisplay_Content {
 } #c4682.component_ContentDisplay_Content {
 } #c4683.component_ContentDisplay_Content {
 } #c4684.component_ContentDisplay_Content {
 } #c4685.component_ContentDisplay_Content {
 } #c4686.component_ContentDisplay_Content {
 } #c4687.component_ContentDisplay_Content {
 } #c4688.component_ContentDisplay_Content {
 } #c4689.component_ContentDisplay_Content {
 } #c4690.component_ContentDisplay_Content {
 } #c4691.component_ContentDisplay_Content {
 } #c4692.component_ContentDisplay_Content {
 } #c4693.component_ContentDisplay_Content {
 } #c4694.component_ContentDisplay_Content {
 } #c4695.component_ContentDisplay_Content {
 } #c4720.component_ContentDisplay_Content {
 } #c4721.component_ContentDisplay_Content {
padding: 0px;  } #c4723.component_ContentDisplay_Content {
 } #c4724.component_ContentDisplay_Content {
 } #c4725.component_ContentDisplay_Content {
 } #c4726.component_ContentDisplay_Content {
 } #c4727.component_ContentDisplay_Content {
 } #c4728.component_ContentDisplay_Content {
 } #c4729.component_ContentDisplay_Content {
 } #c4731.component_ContentDisplay_Content {
 } #c4732.component_ContentDisplay_Content {
 } #c4735.component_ContentDisplay_Content {
padding: 0px;  } #c4735.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c4735 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c4735 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c4735 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c4735 p{color: #fff;font-size: 22px;}#c4735 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c4735.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c1497.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c4735 .plain_content div {padding: 0;}#c4735 .plain_content {text-align: center;}div#c4735.component_ContentDisplay_Content {margin: 0 auto;}#c4735 h1 {font-size: 24px;}#c4735 p {font-size: 18px;}}#c4737.component_ContentDisplay_Content {
padding: 0px;  } #c4737 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c4739.component_ContentDisplay_Content {
padding: 0px;  } #c4739 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4740.component_ContentDisplay_Content {
padding: 0px;  } #c4740.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4740 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4740 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4741.component_ContentDisplay_Content {
padding: 0px;  } #c4741 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4742.component_ContentDisplay_Content {
padding: 0px;  } #c4742.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4742 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4742 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4744.component_ContentDisplay_Content {
padding: 0px;  } #c4744 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4745.component_ContentDisplay_Content {
padding: 0px;  } #c4745.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4745 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4745 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4748.component_ContentDisplay_Content {
padding: 0px;  } #c4748 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4749.component_ContentDisplay_Content {
padding: 0px;  } #c4749.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c4749 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c4749 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c4751.component_ContentDisplay_Content {
padding: 0px;  } #c4751 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4752.component_ContentDisplay_Content {
padding: 0px;  } #c4752.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4752 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4752 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4754.component_ContentDisplay_Content {
padding: 0px;  } #c4754 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4755.component_ContentDisplay_Content {
padding: 0px;  } #c4755.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4755 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4755 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4758.component_ContentDisplay_Content {
padding: 0px;  } #c4758 h1
{
color: #fff;
}
#c4758 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c4758 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c4758 p
{
font-size: 18px;
}
} #c4759.component_ContentDisplay_Content {
padding: 0px;  } #c4759 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c4759 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c4760.component_ContentDisplay_Content {
padding: 0px;  } #c4760 p strong{text-transform:uppercase;color: #003a62;}#c4760 .plain_content a{font-size: 14px;font-weight: 700;}#c4761.component_ContentDisplay_Content {
padding: 0px;  } #c4761 p strong{text-transform:uppercase;color: #003a62;}#c4761 .plain_content a{font-size: 14px;font-weight: 700;}#c4762.component_ContentDisplay_Content {
padding: 0px;  } #c4762 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c4762 p
{
margin: 0;
}
} #c4763.component_ContentDisplay_Content {
padding: 0px;  } #c4763 h4
{
color: #fff;
margin: 0 auto;
} #c4764.component_ContentDisplay_Content {
padding: 0px;  } #c4764 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c4764 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c4765.component_ContentDisplay_Content {
padding: 0px;  } #c4765 h4
{
text-transform: uppercase;
}
#c4765 .plain_content strong
{
color: #003a62;
}
#c4765 ul
{
margin-top: 20px;
}
#c4765 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c4765 h4
{
font-size: 24px;
}
}
#c4766.component_ContentDisplay_Content {
padding: 0px;  } #c4766 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c4766 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c4767.component_ContentDisplay_Content {
padding: 0px;  } #c4767 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c4768.component_ContentDisplay_Content {
padding: 0px;  } #c4768 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c4768 .plain_content strong
{
color: #003a62;
}
#c4768 ul
{
margin-top: 20px;
}
#c4768 p
{
margin-bottom: 20px;
}
#c4768 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c4768 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c4768 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c4768 h4 {
font-size: 24px;
}
} #c4769.component_ContentDisplay_Content {
padding: 0;  } #c4769.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4769 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4769 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4769 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4769.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c4771.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4771.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4771 h6{text-transform: uppercase;}#c4771 p{margin-bottom: 5px;} #c4772.component_ContentDisplay_Content {
padding: 0;  } #c4772 {
border-top: 1px solid #ebebeb;
}
#c4772 .plain_content
{
padding: 20px 30px;
}
#c4772 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4773.component_ContentDisplay_Content {
padding: 0px;  } #c4773 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4774.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4774.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4774 h6{text-transform: uppercase;}#c4774 p{margin-bottom: 5px;} #c4775.component_ContentDisplay_Content {
padding: 0;  } #c4775 {
border-top: 1px solid #ebebeb;
}
#c4775 .plain_content
{
padding: 20px 30px;
}
#c4775 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4776.component_ContentDisplay_Content {
padding: 0px;  } #c4776 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4778.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4778.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4778 h6
{
text-transform: uppercase;
}
#c4778 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4778.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4779.component_ContentDisplay_Content {
padding: 0;  } #c4779 {
border-top: 1px solid #ebebeb;
}
#c4779 .plain_content
{
padding: 20px 30px;
}
#c4779 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4780.component_ContentDisplay_Content {
padding: 0px;  } #c4780 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4782.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4782.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4782 h6
{
text-transform: uppercase;
}
#c4782 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4782.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4783.component_ContentDisplay_Content {
padding: 0;  } #c4783 {
border-top: 1px solid #ebebeb;
}
#c4783 .plain_content
{
padding: 20px 30px;
}
#c4783 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4784.component_ContentDisplay_Content {
padding: 0px;  } #c4784 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4786.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4786.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4786 h6
{
text-transform: uppercase;
}
#c4786 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4786.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4787.component_ContentDisplay_Content {
padding: 0;  } #c4787 {
border-top: 1px solid #ebebeb;
}
#c4787 .plain_content
{
padding: 20px 30px;
}
#c4787 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4788.component_ContentDisplay_Content {
padding: 0px;  } #c4788 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4789.component_ContentDisplay_Content {
padding: 0;  } #c4789 .plain_content h6{color: #fff;} #c4790.component_ContentDisplay_Content {
padding: 0;  } #c4790.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4790 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4790 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4790 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4790.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c4791.component_ContentDisplay_Content {
padding: 0px;  } #c4791 .plain_content{text-align:center;}#c4791 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c4792.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4794.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4796.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4798.component_ContentDisplay_Content {
padding: 0;  } #c4798 table{padding-bottom: 10px;}#c4798 h4{text-transform: uppercase;}#c4798 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4798 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4798 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4798 h4 br {display: none;}#c4798 h4 {text-transform: uppercase;font-size: 22px;}}#c4799.component_ContentDisplay_Content {
padding: 0;  } #c4799 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4803.component_ContentDisplay_Content {
padding: 0;  } #c4803 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4804.component_ContentDisplay_Content {
padding: 0;  } #c4804 table{padding-bottom: 10px;}#c4804 h4{text-transform: uppercase;}#c4804 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4804 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4804 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4804 h4 br {display: none;}#c4804 h4 {text-transform: uppercase;font-size: 22px;}}#c4806.component_ContentDisplay_Content {
padding: 0px;  } #c4806 h2 {color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c4806{position: absolute;top: 40px;}#c4807.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4808.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4810.component_ContentDisplay_Content {
padding: 0;  } #c4810 table{padding-bottom: 10px;}#c4810 h4{text-transform: uppercase;}#c4810 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4810 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4810 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4810 h4 br {display: none;}#c4810 h4 {text-transform: uppercase;font-size: 22px;}}#c4811.component_ContentDisplay_Content {
padding: 0;  } #c4811 table{padding-bottom: 10px;}#c4811 h4{text-transform: uppercase;}#c4811 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4811 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4811 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4811 h4 br {display: none;}#c4811 h4 {text-transform: uppercase;font-size: 22px;}}#c4812.component_ContentDisplay_Content {
padding: 0;  } #c4812 table{padding-bottom: 10px;}#c4812 h4{text-transform: uppercase;}#c4812 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4812 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4812 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4812 h4 br {display: none;}#c4812 h4 {text-transform: uppercase;font-size: 22px;}}#c4814.component_ContentDisplay_Content {
padding: 0;  } #c4814 table{padding-bottom: 10px;}#c4814 h4{text-transform: uppercase;}#c4814 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4814 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4814 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4814 h4 br {display: none;}#c4814 h4 {text-transform: uppercase;font-size: 22px;}}#c4816.component_ContentDisplay_Content {
padding: 0;  } #c4816 table{padding-bottom: 10px;}#c4816 h4{text-transform: uppercase;}#c4816 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4816 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4816 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4816 h4 br {display: none;}#c4816 h4 {text-transform: uppercase;font-size: 22px;}}#c4817.component_ContentDisplay_Content {
padding: 0;  } #c4817 table{padding-bottom: 10px;}#c4817 h4{text-transform: uppercase;}#c4817 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4817 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4817 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4817 h4 br {display: none;}#c4817 h4 {text-transform: uppercase;font-size: 22px;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c4605.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c4696.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4697.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4698.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4699.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4700.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4701.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4702.component_Layout_Table {
margin: 0px; padding: 0;  } #c4703.component_Layout_Table {
margin: 0px; padding: 0;  } #c4704.component_Layout_Table {
margin: 0px; padding: 0;  } #c4705.component_Layout_Table {
margin: 0px; padding: 0;  } #c4706.component_Layout_Table {
margin: 0px; padding: 0;  } #c4707.component_Layout_Table {
margin: 0px; padding: 0;  } #c4708.component_Layout_Table {
margin: 0px; padding: 0;  } #c4709.component_Layout_Table {
margin: 0px; padding: 0;  } #c4710.component_Layout_Table {
margin: 0px; padding: 0;  } #c4711.component_Layout_Table {
margin: 0px; padding: 0;  } #c4712.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4713.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4714.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4715.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4715
{
padding:0px;
}
#c4715 .component_ContentDisplay_Content
{
padding:0px ;
}
#c4715 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c4715 tr.r4 td{padding-top:5px;} #c4716.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4717.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4718.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4719.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4733.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4733 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c4733 .component_ContentDisplay_Content
{
padding:0px;
}
#c4733 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c4734.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4734
{
position:relative;
}
#c4736.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4736.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c4736 > table,
#c4736 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c4736 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c4736.component_Layout_Table {
position: relative;
}
#c1821.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
div#c4736.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c4738.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4738
{
position:relative;
}
#c4743.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4743
{
position:relative;
}
#c4746.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4746
{
position:relative;
}
#c4747.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4747
{
position:relative;
}
#c4750.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4750
{
position:relative;
}
#c4753.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4753
{
position:relative;
}
#c4756.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4756.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c4756.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c4757.component_Layout_Table {
margin: 0px; padding: 45px 0;  } #c4757{position:relative;z-index: 1;}#c4757>table{margin: 0 auto;}#c4757>table>tbody>tr>td.ltc{background: #fff;}@media screen and (max-width: 1300px) {#c4757>table{margin: 0 auto;width: 100%;}div#c4757.component_Layout_Table {padding: 0;}}@media screen and (max-width: 1024px) {#c4757>table>tbody>tr>td {display: block;width: 100% !important;max-width: 902px;margin: 0 auto;}}#c4770.component_Layout_Table {
margin: 0px; padding: 0;  } div#c4770.component_Layout_Table{margin-top: 20px;}#c4777.component_Layout_Table {
margin: 0px; padding: 0;  } #c4781.component_Layout_Table {
margin: 0px; padding: 0;  } #c4785.component_Layout_Table {
margin: 0px; padding: 0;  } #c4793.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4793.component_Layout_Table{padding: 30px 20px 20px;}#c4795.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4795.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c4797.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4797.component_Layout_Table
{
padding: 30px 17px 20px;
}
#c4800.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c4800>table{margin: 0 auto;}#c4800>table>tbody>tr>td.c1{padding-right: 30px;}@media screen and (max-width: 1300px) {#c4800>table{width: 100%;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}div#c4800.component_Layout_Table {padding: 30px 0;}}@media screen and (max-width: 968px) {#c4800>table>tbody>tr>td {padding: 0 10px !important;display: block;width: 100% !important;max-width: 640px;margin: 0 auto;}#c4800>table>tbody,#c4800>table{display: block;}#c4800>table>tbody>tr {width: 100%;display: box !important;display: -moz-box !important;display: -webkit-box !important;display: -ms-flexbox !important;box-orient: vertical;-moz-box-orient: vertical;-webkit-box-orient: vertical;-ms-flex-direction: column;}#c4800>table>tbody>tr>td.c1{display: block;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;box-ordinal-group: 2;}#c4800>table>tbody>tr>td.c2{display: block;text-align:center;padding-bottom: 15px !important;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;box-ordinal-group: 1;}}#c4801.component_Layout_Table {
background: #ebebeb;
margin: 0px; padding: 55px 0;  } #c4801>table
{
margin: 0 auto;
}
#c4801>table>tbody>tr>td.c2
{
padding-left: 30px;
}
@media screen and (max-width: 1300px) {
#c4801>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c4801.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c4801>table>tbody>tr>td {
padding: 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
}
#c4802.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c4802>table
{
margin: 0 auto;
}
#c4802>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c4802>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c4802.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c4802>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c4802>table>tbody,
#c4802>table
{
display: block;
}
#c4802>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c4802>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c4802>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c4805.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c4805.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c4805>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c4805>table {width: 100%; }
div#c4805.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#c4809.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4809.component_Layout_Table{padding: 30px 20px 20px;}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c4722.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c4722 >div a.ws_next,#c4722 >div a.ws_prev{height: 60px!important;}#c4722 >div{padding-bottom:20px;}#c4722 .ws_bullets{top:auto!important;left:0px;right:0px;}#c4722 div.ws_bullets > div {text-align: center!important;float: none!important;}#c4722 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c4730.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
